Subject: Gene Wolfe books, in hardcover.

From: John Burke <jeburke at jhunix.hcf.jhu.edu>
Date: Wed, 22 Nov 1989 14:47:05 +0000

Does anyone out there have non-book-club-edition hardcover copies of
the first three books in the New Sun series ( _The Shadow of the
Torturer_, _The Claw of the Concilliator_, and _The Sword of the
Lictor_) which they would be willing to sell?  Please E-mail replies
(which books, what condition, how much you're willing to sell for) to

  jeburke at jhunix.hcf.jhu.edu

Thank you very much.

John Burke